### A free/open-source library for quantitative finance

Classes
ql/legacy/libormarketmodels/lmextlinexpvolmodel.hpp File Reference

volatility model for libor market models More...

`#include <ql/legacy/libormarketmodels/lmlinexpvolmodel.hpp>`
Include dependency graph for lmextlinexpvolmodel.hpp:

## Classes

class | LmExtLinearExponentialVolModel
| extended linear exponential volatility model More...

## Detailed Description

volatility model for libor market models